glab(1)

NAME
glab-label-list - List labels in a project or group.

SYNOPSIS
glab label list [flags]

DESCRIPTION
By default, labels are listed for the current repository. Use --group to list labels for a group or subgroup, or --repo to target another project.

Use --output json to format the result as JSON for use with other tools.

OPTIONS
-g, --group=""
    List labels for a group.

--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # List labels in the current repository
    glab label list
    # List labels in another project
    glab label list -R owner/repository
    # List labels in a group
    glab label list -g mygroup
    # List labels as JSON
    glab label list --output json

SEE ALSO
glab-label(1)